body{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    border: 10px solid #000;
}
body, ul {
    margin: 0;
    padding: 0;
}

h1, h2, .skills-list, .about-list {
    font-family: 'Share Tech Mono', monospace;
}

h1 {
    font-size: 6.25rem;
    line-height: 120%;
}
h2{
    font-size: 1.875rem;
    line-height: 130%;
}
h1, h2{
    font-weight: normal;
}

ul li{
    list-style: none;
    margin: 10px 0;
}
p{
    line-height: 150%;
}
a{
    color: #000;
    text-decoration: none;
}

section{
    padding: 20px;
}

.button {
    display: inline-block;
    margin-top: 40px;
    padding: 10px 30px;
    text-decoration: none;
    color: #FFF;
    background-color: #000;
    border: 1px solid #000;
    transition: background-color .5s ease-in-out, color .5s ease-in-out;
}
.button:hover{
    color: #000;
    background-color: transparent;
}
@media (max-width: 480px) {
    figure {
      margin: 0;
    }
}
figcaption{
    font-size: 0.75rem;
    margin-top: 10px;
}
img{
    max-width: 100%;
}

.blue{
    background-color: #DBEBF4;
}
.green{
    background-color: #536646;
}
.terracotta{
    background-color: #D78A58;
}
.yellow {
    background-color: #EDAD5E;
}
.right-alignment{
    text-align: right;
}
@media (max-width: 480px) {
    .right-alignment:first-child{
        order: 1;
    }
}
.black{
    background-color: #000;
}

nav{
    background-color: #EDAD5E;
    /* position: fixed; */
    /* z-index: 1; */
    /* width:calc(100% - 20px); */
    width: 100%;
}
nav ul{
    margin: 0 auto;
    padding: 30px;
    text-align: center;

}
nav ul li {
    display: inline-block;
    margin: 0;
    padding: 0 15px;
    font-size: 0.875rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}
nav li a {
    text-decoration: none;
    color: #000;
    transition: font-weight .5s ease-in-out;
}
nav li a:hover{
    font-weight: bold;;
}
li.empty{
    width: 90px;
    border-top: 1px solid #000;
    top: -5px;
    position: relative;
}

header{
    position: relative;
    /* top: 70px; */
    margin-bottom: 120px;
    background-image: url('../img/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: -160px;
}
.about-list {
    font-size: 1.875rem;
    line-height: 150%;
    margin: 90px 0 90px;
}
.intro-img {
    margin-top: 30px;
    box-shadow: 1px 2px 30px rgba(0, 0, 0, .2);
}

.skills-list{
    text-align: center;
    font-size: 3.125rem;
    line-height: 150%;
    margin-bottom: 130px;
}
@media (max-width: 480px) {
    .skills-list{
        font-size: 2.125rem;
    }
}

.project{
    margin: 30px 0;
    padding: 50px;
}
.project .button{
    margin-top: 10px;
}

footer{
    text-align: center;
    margin: 100px 0 0;
}
footer h2{
    font-size: 3.125rem;
    margin-bottom: 100px;
}
@media (max-width: 480px) {
    footer h2{
        font-size: 2.125rem;
    }
}
footer p {
    color: #FFF;
    margin-bottom: 0;
    padding-top: 10px ;
}